.clear {
    clear: both;
}

.acLine {
    width: 100%;
    border-top: 1px solid #e6e6e6;
}

.acTopHomeLine {
    width: 100%;
    border-top: 6px solid #cdc9be;
}

.acLowerHomeLine {
    width: 100%;
    border-top: 6px solid #ddd9ce;
}

h1, h3 {
    text-align: center;
}

ol li {
    list-style-type: decimal;
    font-family: 'OpenSansRegular', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #f89c30;
    margin-left: 17px;
}

.mainText {
    font-family: 'OpenSansRegular', sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #686868;
}

.blueText {
    font-family: 'OpenSansRegular', sans-serif;
    font-weight: 600;
    font-size: 11px;
    color: #0e7aaa;
}

.smallText {
    font-family: 'OpenSansRegular', sans-serif;
    font-size: 10px;
    color: #686868;
}

.topSection {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    padding-bottom: 30px;
    padding-top: 30px;
}

    .topSection h1 {
        font-family: 'OpenSansRegular',sans-serif;
        font-size: 32px;
        color: #4d4d4d;
        padding-bottom: 10px;
    }

    .topSection h3 {
        font-family: 'OpenSansRegular',sans-serif;
        font-size: 16px;
        color: #4d4d4d;
    }

.topSectionWorkflowBackground {
    padding-left: 50px;
}

.topSectionWorkflow {
    display: block;
    height: 42px;
    margin: 10px auto 35px;
    position: relative;
    width: 799px;
}

    .topSectionWorkflow a {
        font-family: 'OpenSansRegular', sans-serif;
        font-weight: lighter;
        font-size: 15px;
        color: #686868;
    }

        .topSectionWorkflow a:hover {
            color: #0e7aaa;
        }

        .topSectionWorkflow a:active {
            color: #f89c30;
        }


.mainImage {
    height: 224px;
    width: 1215px;
    display: block;
	margin-left: 11%;
}

.benefitsSectionBackground {
    background-color: #333333;
    height: 450px;
}

.benefitsSection {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    padding-bottom: 30px;
    padding-top: 45px;
}

    .benefitsSection h1 {
        font-family: 'OpenSansRegular', sans-serif;
        font-weight: lighter;
        font-size: 32px;
        color: #ffffff;
    }

    .benefitsSection ul {
        list-style-type: none;
    }


.benefits {
    margin-left: auto;
    margin-right: auto;
    width: 690px;
    padding-left: 0px;
    padding-top: 45px;
    padding-left: 110px;
    padding-right: 110px;
}

    .benefits li {
        font-family: 'OpenSansRegular', sans-serif;
        font-weight: normal;
        font-size: 16px;
        color: #bababa;
		text-align: center;
		padding-top: 10px;
    }

.iconHolder {
	width: 185px;
	padding: 0 22px;
	float: left;
}

.iconHolder a {
	text-decoration: none;
}

.downloadBarBackground {
    position: relative;
    top: -70px;
    height: 0px;
    width: 1100px;
    display: block;
    margin: 0 auto;
}

.downloadBar {
    position: absolute;
    top: 70px;
    height: 140px;
    width: 1100px;
    background-color: #f99d1c;
}

    .downloadBar .leftColumn {
        float: left;
        width: 400px;
        margin: 33px 0 0 100px;
    }

        .downloadBar .leftColumn p, a {
            font-family: 'OpenSansRegular', sans-serif;
            font-weight: normal;
            font-size: 14px;
            color: #ffffff;
        }

        .downloadBar .leftColumn a {
            font-family: 'OpenSansRegular', sans-serif;
            font-weight: normal;
            font-size: 14px;
            color: #ffffff;
        }

    .downloadBar .dwnldButton a {
        margin: 50px 100px 0 0;
        padding: 15px 20px 15px 20px;
        float: right;
        width: 250px;
        background-color: #af610a;
        border-radius: 5px;
        font-family: 'OpenSansRegular',sans-serif;
        font-weight: normal;
        font-size: 14px;
        color: #ffffff;
        text-align: center;
        text-decoration: none;
    }

.screenshotSectionBackground {
    background-color: #ededed;
}

.screenshotSection {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.screenshotSectionBackground h1 {
    font-family: 'OpenSansRegular',sans-serif;
    font-weight: lighter;
    font-size: 32px;
    color: #4d4d4d;
    margin-top: 70px;
    padding-top: 90px;
}

.screenshotItems {
    list-style-type: none;
}

    .screenshotItems > li {
        display: block;
        width: 1100px;
        margin: 0 auto;
        padding: 15px 0;
    }

    .screenshotItems a {
        font-family: 'OpenSansRegular',sans-serif;
        font-weight: 600;
        font-size: 16px;
        color: #4d4d4d;
        text-decoration: none;
    }

    .screenshotItems p {
        font-family: 'OpenSansRegular',sans-serif;
        font-weight: normal;
        font-size: 14px;
        color: #4d4d4d;
    }



.leftScreenshot {
    float: left;
    width: 470px;
    height: 250px;
}

.rightText {
    float: right;
    width: 320px;
    margin-right: 250px;
    margin-top: 95px;
    margin-left: 0px;
}

	.rightText p{
		line-height: 1.6em;
	}

.rightScreenshot {
    float: right;
    width: 470px;
    height: 250px;
}

.leftText {
    float: left;
    width: 320px;
    margin-left: 270px;
    margin-top: 95px;
}

	.leftText p{
		line-height: 1.6em;
	}

.videoSectionBackground {
}

.videoSection {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    padding: 40px 0;
}

.videoWidget {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 480px;
    height: 266px;
    margin-top: 30px;
}

.videoSection h1 {
    font-family: 'OpenSansRegular',sans-serif;
    font-weight: lighter;
    font-size: 32px;
    color: #4d4d4d;
}

.freeSection {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    padding-bottom: 30px;
    padding-top: 30px;
}
	
	.freeSection .leftColumn {
        float: left; 
		width: 510px;
    }
	
	.freeSection .rightColumn {
        float: right; 
		width: 510px;
    }

    .freeSection h4 {
        font-family: 'OpenSansRegular',sans-serif;
        font-weight: normal;
        font-size: 20px;
        color: #4d4d4d;
		line-height: 1.4em;
    }

    .freeSection p {
        font-family: 'OpenSansRegular',sans-serif;
        font-weight: normal;
        font-size: 11px;
        color: #4d4d4d;
		line-height: 1.4em;
    }

    .freeSection a {
        font-family: 'OpenSansRegular',sans-serif;
        font-weight: normal;
        font-size: 11px;
        color: #1eaad0;
        text-decoration: none;
		line-height: 1.4em;
    }

    .freeSection .seeCustomerReviews {
        padding: 0 40px;
    }

.testimonialSection {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1100px;
    padding-bottom: 60px;
    padding-top: 60px;
}

.wrapper .productsTabsContent .thumbWidget {
    height: 230px !important;
    width: 450px !important;
}

    .wrapper .productsTabsContent .thumbWidget ul {
        height: 230px !important;
        width: 450px !important;
    }

    .wrapper .productsTabsContent .thumbWidget .thumbImage {
        height: 230px !important;
        width: 450px !important;
    }

.wrapper .productsTabsContent .thumbWidget .outer .lnkEnlarge .iconEnlarge {
    left: 205px !important;
    top: 95px !important;
	width: 40px;
	height: 40px;
}

.videoWidget .guided_tour_video {
    width: 481px;
    height: 266px;
}

    .videoWidget .guided_tour_video .p_videoThumnail {
        width: 481px;
        height: 266px;
    }

        .videoWidget .guided_tour_video .p_videoThumnail .videoMask {
            width: 481px;
            height: 266px;
        }
